package com.ruoyi.common.enums;

public enum DeptCode {

    DEPT_HR("2006", "人力资源部"),

    DEPT_PARTY("2005", "党建工作部"),

    DEPT_HSE("1014", "健康安全环保中心"),

    DEPT_ICFA("2018", "内控法务部"),
    DEPT_OFFICE("2004", "办公室");


    private final String code;
    private final String info;

    DeptCode(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
